.flag-container
{
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
}

.flag-container .flag
{
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	height: 32px;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	padding: 9px 15px;
	font-size: 13px;
	background-color: #00BCE4;
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 3px;
	transition: transform 200ms;
}

body.fr .flag-container .flag
{
	width: 200px;
}

@media screen and (max-width:480px)
{
	.flag-container .flag
	{
		font-size: 8pt;
		width: 125px;
		height: 25px;
	}
}
/* 
.flag-container .flag::before
{
	content: "";
	position: absolute;
	top: 9px;
	left: 10px;
	display: block;
	width: 8px;
	height: 15px;
	background: url("/ecommerce/images/right-chevron.svg") center center no-repeat #2D2D2B;
	background-size: cover;
} */